.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-2.208000px;}
._2{margin-left:-1.036000px;}
._1{width:1.540000px;}
._0{width:34.916000px;}
._f{width:84.592000px;}
._8{width:122.848000px;}
._7{width:139.940000px;}
._e{width:150.980000px;}
._10{width:243.068000px;}
._b{width:313.436000px;}
._d{width:342.640000px;}
._a{width:382.872000px;}
._9{width:385.772000px;}
._3{width:425.452000px;}
._5{width:437.544000px;}
._6{width:466.676000px;}
._4{width:486.240000px;}
.fc2{color:rgb(53,74,87);}
.fc1{color:rgb(148,18,49);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:22.781918px;}
.y11{bottom:111.123863px;}
.y10{bottom:125.307858px;}
.yf{bottom:139.491853px;}
.y16{bottom:144.868667px;}
.ye{bottom:153.675849px;}
.y15{bottom:160.449863px;}
.yd{bottom:167.859844px;}
.y14{bottom:176.031059px;}
.yc{bottom:182.043839px;}
.y13{bottom:191.612254px;}
.yb{bottom:196.227834px;}
.y12{bottom:207.193450px;}
.ya{bottom:210.411830px;}
.y9{bottom:224.595825px;}
.y4{bottom:314.262701px;}
.y7{bottom:331.653834px;}
.y3{bottom:331.665076px;}
.y6{bottom:349.056209px;}
.y2{bottom:349.067450px;}
.y5{bottom:366.458583px;}
.y1{bottom:366.469825px;}
.y8{bottom:390.731973px;}
.h4{height:17.136000px;}
.h5{height:17.496000px;}
.h2{height:20.468000px;}
.h3{height:25.704000px;}
.h6{height:40.824000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w1{width:877.666830px;}
.w0{width:956.000000px;}
.x0{left:78.692909px;}
.x1{left:81.342772px;}
.x3{left:368.269966px;}
.x2{left:385.299753px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-1.833151pt;}
._2{margin-left:-0.860120pt;}
._1{width:1.278557pt;}
._0{width:28.988364pt;}
._f{width:70.230945pt;}
._8{width:101.992282pt;}
._7{width:116.182599pt;}
._e{width:125.348355pt;}
._10{width:201.802715pt;}
._b{width:260.224447pt;}
._d{width:284.470528pt;}
._a{width:317.872403pt;}
._9{width:320.280074pt;}
._3{width:353.223661pt;}
._5{width:363.262820pt;}
._6{width:387.449125pt;}
._4{width:403.691774pt;}
.fs2{font-size:19.925556pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:29.888335pt;}
.fs3{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:18.914267pt;}
.y11{bottom:92.258533pt;}
.y10{bottom:104.034533pt;}
.yf{bottom:115.810533pt;}
.y16{bottom:120.274533pt;}
.ye{bottom:127.586533pt;}
.y15{bottom:133.210533pt;}
.yd{bottom:139.362533pt;}
.y14{bottom:146.146533pt;}
.yc{bottom:151.138533pt;}
.y13{bottom:159.082533pt;}
.yb{bottom:162.914533pt;}
.y12{bottom:172.018533pt;}
.ya{bottom:174.690533pt;}
.y9{bottom:186.466533pt;}
.y4{bottom:260.910800pt;}
.y7{bottom:275.349467pt;}
.y3{bottom:275.358800pt;}
.y6{bottom:289.797467pt;}
.y2{bottom:289.806800pt;}
.y5{bottom:304.245467pt;}
.y1{bottom:304.254800pt;}
.y8{bottom:324.398000pt;}
.h4{height:14.226847pt;}
.h5{height:14.525731pt;}
.h2{height:16.993179pt;}
.h3{height:21.340271pt;}
.h6{height:33.893372pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:728.666667pt;}
.w0{width:793.701333pt;}
.x0{left:65.333333pt;}
.x1{left:67.533333pt;}
.x3{left:305.749333pt;}
.x2{left:319.888000pt;}
}
